@charset "utf-8";

/*-----------------------------------------------------------------------*/
/*【common】*/
/*-----------------------------------------------------------------------*/
html,
input,textarea,select,button {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size:1rem;
}
body {
	margin:0;
	color:#333333;
}

.clearfix:after {
	clear:both;
	content:"";
	display:block;
}
.clearfix {
	clear:both;
}

a {
	color:#0d47a1;
	text-decoration:none;
}
a:hover {
	color:#0d47a1;
	text-decoration:underline;
}
a img {
	border:none;
}
img {
	vertical-align:bottom;
	/*max-width:100%;*/
}

.inner {
	margin-left:auto;
	margin-right:auto;
	/*max-width:960px;*/
	overflow-x:hidden;
}

.wf-sawarabimincho { font-family:"Sawarabi Mincho"; }
.wf-sawarabigothic { font-family:"Sawarabi Gothic"; }


/*-----768px以下-----*/
@media screen and (max-width:768px) {

.pc {
	display:none;
}

}/*-----769px以上-----*/

/*-----769px以上-----*/
@media print,screen and (min-width:769px) {

.sp {
	display:none;
}

}/*-----769px以上-----*/


/*-----------------------------------------------------------------------*/
/*【header】*/
/*-----------------------------------------------------------------------*/
header {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:58px;
	background:rgba(245,245,245,0.8);
	z-index:9999;
	border-bottom:3px solid #0069c0;
	-moz-box-shadow:0 0 0.6rem #cccccc;
	-webkit-box-shadow:0 0 0.6rem #cccccc;
	box-shadow:0 0 0.6rem #cccccc;

}
header .inner {
	position:relative;
	overflow:hidden;
	height:58px;
}
header #logo {
	display:inline-block;
	margin-top:10px;
	margin-left:5px;
}
header h1 {
	position:absolute;
	top:15px;
	left:5px;
	margin:0;
	padding:0;
	font-size:1.2rem;
	font-weight:bold;
}

/*-----769px以上-----*/
@media print,screen and (min-width:769px) {

header h1 {
	top:13px;
	left:10px;
	font-size:1.8rem;
}


}/*-----769px以上-----*/


/*-----------------------------------------------------------------------*/
/*【spnav】*/
/*-----------------------------------------------------------------------*/
#spnavi {
	position:absolute;
	top:10px;
	right:5px;
}
#spnavi a {
	display:inline-block;
	position:relative;
	width:40px;
	height:40px;
	border-radius:5px;
	background:rgba(199,154,0,1);
}
#spnavi-icon {
	display:block;
	position:absolute;
	top:50%;
	left:50%;
	width:14px;
	height:2px;
	margin-top:-1px;
	margin-left:-7px;
	background:#ffffff;
}
#spnavi-icon:before,
#spnavi-icon:after {
	display:block;
	content:"";
	position:absolute;
	top:50%;
	left:0;
	width:14px;
	height:2px;
	background:#ffffff;
}
#spnavi-icon:before {
	margin-top:-6px;
}
#spnavi-icon:after {
	margin-top:4px;
}
#spnavi .close{
	background:transparent;
}
#spnavi .close:before,
#spnavi .close:after {
	margin-top:0;
}
#spnavi .close:before {
	transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
}
#spnavi .close:after {
	transform:rotate(-135deg);
	-webkit-transform:rotate(-135deg);
}

/*-----769px以上-----*/
@media print,screen and (min-width:769px) {

#spnavi {
	display:none;
}

}/*-----769px以上-----*/


/*-----------------------------------------------------------------------*/
/*【nav】*/
/*-----------------------------------------------------------------------*/
/*-----768px以下-----*/
@media screen and (max-width:768px) {

nav {
	position:fixed;
	top:3.8rem;
	left:0;
	width:100%;
	z-index:5000;
}
nav ul {
	margin:0;
	padding:0;
}
nav ul li {
	margin:0;
	padding:0;
	list-style:none;
	width:100%;
}
nav ul li a {
	display:block;
	text-align:left;
	text-decoration:none;
	background:rgba(199,154,0,0.95);
	color:#ffffff;
	text-decoration:none;
	padding:20px 20px;
	border-bottom:1px solid #ffffff;
	position:relative;
}
nav ul li a:after {
	position:absolute;
	top:0;
	bottom:0;
	margin:auto;
	content:"";
	width:8px;
	height:8px;
	right:15px;
	border-top:2px solid #ffffff;
	border-right:2px solid #ffffff;
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}
nav ul li a:hover {
	color:#ffffff;
	text-decoration:none;
	background:rgba(199,154,0,0.8);
}

}/*-----768px以下-----*/


/*-----769px以上-----*/
@media print,screen and (min-width:769px) {

nav {
	position:absolute;
	top:0;
	right:0;
	height:100%;
}
nav ul {
	margin:0;
	padding:0;
	letter-spacing:-10px;
}
nav ul li {
	margin:0;
	padding:0;
	list-style:none;
	display:inline-block;
	vertical-align:top;
	line-height:0;
	box-sizing: border-box;
	font-size:0.85rem;
	letter-spacing:0;
	height:58px;
}
nav ul li a {
	display:block;
	width:100%;
	height:100%;
	color:inherit;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	padding-top:24px;
	padding-left:1rem;
	padding-right:1rem;
	line-height:100%;
	box-sizing: border-box;
}
nav ul li a:hover {
	color:inherit;
	text-decoration:none;
	background:#dddddd;
}

}/*-----769px以上-----*/

/*-----850px以上-----*/
@media screen and (min-width:840px) {

nav ul li {
	width:7.5rem;
}
nav ul li a {
	padding-left:0;
	padding-right:0;
}

}/*-----840px以上-----*/


/*-----------------------------------------------------------------------*/
/*【content】*/
/*-----------------------------------------------------------------------*/
article {
	padding-top:3.8rem;
	font-size:0.9rem;
}


/*-----------------------------------------------------------------------*/
/*【section】*/
/*-----------------------------------------------------------------------*/
section {
	margin-bottom:2rem;
	box-sizing:border-box;
}
section.nobottom {
	margin-bottom:0;
}
section h1 {
	font-size:7vw;
	font-family:Montserrat, Helvetica, sans-serif,"Sawarabi Gothic";
	font-weight:bold;
}
section h1 span {
	display:block;
}
section h2 {
	font-size:1.5rem;
	font-family:Montserrat, Helvetica, sans-serif,"Sawarabi Gothic";
}
section h3 {
	font-size:1.2rem;
	font-family:Montserrat, Helvetica, sans-serif,"Sawarabi Gothic";
}
section img {
	/*width:100%;*/
	height:auto;
}

.inner img {
	width:auto;
	/*max-width:100%;*/
	height:auto;
}
section.inner,
section .inner,.inner {
	padding-left:5px;
	padding-right:5px;
}
section em {
	font-style:normal;
	color:#bb1827;
}

section p.kome {
	padding-left:1rem;
	text-indent:-1rem;
}
section p.kome:before {
	content:"※";
}

section ul {
	margin:0;
	padding:0;
	margin-left:1.2rem;
}
section ul li {
	margin:0;
	padding:0;
}

section ol {
	margin:0;
	padding:0;
	margin-left:1.5rem;
}
section ol li {
	margin:0;
	padding:0;
}

.no1:before {
	content:"1.";
	margin-right:5px;
}
.no2:before {
	content:"2.";
	margin-right:5px;
}
.no3:before {
	content:"3.";
	margin-right:5px;
}
.no4:before {
	content:"4.";
	margin-right:5px;
}
.no5:before {
	content:"5.";
	margin-right:5px;
}
p.image {
	margin:0.5rem 0;
	padding:0;
	text-align:center;
}
.center {
	text-align:center;
}
.far,.fas {
	margin:0 3px;
}

/*-----769px以上-----*/
@media print,screen and (min-width:769px) {

section {
	margin-bottom:2rem;
}
section h1 {
	font-size:2.2rem;
}
section h2 {
	font-size:1.5rem;
}
section h3 {
	font-size:1.2rem;
}
section p {
	line-height:1.8rem;
}
}/*-----769px以上-----*/

.title {
	background-size:cover;
	background-position:center center;
}
.title h1 {
	display:inline-block;
	padding:0.5rem 1rem;
	color:#ffffff;
	background:rgba(0,0,0,0.3);
	text-shadow:0.2rem 0.2rem 0.2rem #000;
}


/*-----------------------------------------------------------------------*/
/*【footer】*/
/*-----------------------------------------------------------------------*/
footer {
	background:#eeeeee;
	padding-top:2rem;
	padding-bottom:3rem;
}
.footer-navi {
	margin:0;
	padding:0;
	text-align:center;
}
.footer-navi li {
	display:inline-block;
	margin:0;
	padding:0;
	list-style:none;
}
.footer-navi li a {
	color:inherit;
	text-decoration:none;
	padding:0 0.3rem;
	font-size:0.875rem;
}
.footer-navi li a:hover {
	color:inherit;
	text-decoration:none;
}
.footer-navi li:first-child a {
	padding-left:0;
}
.footer-navi li:after {
	content:"|";
}
.footer-navi li:last-child:after {
	display:none;
}
#copyright {
	font-size:3.3vw;
	text-align:center;
}

/*-----769px以上-----*/
@media print,screen and (min-width:769px) {

#copyright {
	font-size:0.8rem;
}

}/*-----769px以上-----*/


/*-----------------------------------------------------------------------*/
/*【pagetop】*/
/*-----------------------------------------------------------------------*/
#pagetop {
	display:none;
	position:fixed;
	right:0;
	bottom:0;
	padding-right:5px;
	padding-bottom:5px;
	font-size:0.8rem;
}
#pagetop a {
	display:block;
	width:3rem;
	color:#ffffff;
	background:rgba(199,154,0,0.8);
	padding:0.5rem;
	line-height:1.6em;
	text-align:center;
	text-decoration:none;
}

/*-----769px以上-----*/
@media print,screen and (min-width:769px) {

#pagetop {
	padding-right:20px;
	padding-bottom:20px;
}

}/*-----769px以上-----*/


/*-----------------------------------------------------------------------*/
/*【table】*/
/*-----------------------------------------------------------------------*/
table {
	width:100%;
	border-collapse:collapse;
	empty-cells:show;
}
table th {
	display:block;
	padding-top:0.5rem;
	text-align:left;
	font-weight:bold;
	box-sizing:border-box;
}
table td {

	display:block;

	padding:0px;
	padding-bottom:0.5rem;
	text-align:left;
	box-sizing:border-box;

}

/*-----769px以上-----*/
@media print,screen and (min-width:769px) {

table {
/*
	margin:auto;
*/
	width:auto;
}
table th,
table td {
	display:table-cell;
	padding:1rem;
	vertical-align:middle;
	border-bottom:1px dashed #cccccc;
}
table th {
	white-space:nowrap;
	font-weight:normal;
}

}/*-----769px以上-----*/


/*-----------------------------------------------------------------------*/
/*【line-height】*/
/*-----------------------------------------------------------------------*/
/*-----769px以上-----*/
@media print,screen and (min-width:769px) {

section p,
table th,table td,
section li {
	line-height:1.8rem;
}

}/*-----769px以上-----*/


